Uploaded image for project: 'Cassandra'
  1. Cassandra
  2. CASSANDRA-15868

Update Netty version to 4.1.50 because there are security issues in 4.1.37

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Fix Version/s: 4.0-beta
    • Component/s: Dependencies
    • Labels:
      None

      Description

      Please see attached HTML report from OWASP dependency check.

        Attachments

        1. dependency-check-report.html
          787 kB
          Stefan Miklosovic

          Issue Links

            Activity

              People

              • Assignee:
                stefan.miklosovic Stefan Miklosovic
                Reporter:
                stefan.miklosovic Stefan Miklosovic
                Authors:
                Stefan Miklosovic
                Reviewers:
                Aleksey Yeschenko
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: